if [ -f /etc/defaults/etc/WindowMaker/WindowMaker -a -f /etc/WindowMaker/WindowMaker ] && cmp -s /etc/defaults/etc/WindowMaker/WindowMaker /etc/WindowMaker/WindowMaker
then
    rm /etc/WindowMaker/WindowMaker
fi

if [ -f /etc/defaults/etc/WindowMaker/WMGLOBAL -a -f /etc/WindowMaker/WMGLOBAL ] && cmp -s /etc/defaults/etc/WindowMaker/WMGLOBAL /etc/WindowMaker/WMGLOBAL
then
    rm /etc/WindowMaker/WMGLOBAL
fi

if [ -f /etc/defaults/etc/WindowMaker/WMRootMenu -a -f /etc/WindowMaker/WMRootMenu ] && cmp -s /etc/defaults/etc/WindowMaker/WMRootMenu /etc/WindowMaker/WMRootMenu
then
    rm /etc/WindowMaker/WMRootMenu
fi

if [ -f /etc/defaults/etc/WindowMaker/WMState -a -f /etc/WindowMaker/WMState ] && cmp -s /etc/defaults/etc/WindowMaker/WMState /etc/WindowMaker/WMState
then
    rm /etc/WindowMaker/WMState
fi

if [ -f /etc/defaults/etc/WindowMaker/WMWindowAttributes -a -f /etc/WindowMaker/WMWindowAttributes ] && cmp -s /etc/defaults/etc/WindowMaker/WMWindowAttributes /etc/WindowMaker/WMWindowAttributes
then
    rm /etc/WindowMaker/WMWindowAttributes
fi

case $(uname -s) in *-WOW*) wow64=" (32-bit)" ;; esac
/bin/rm -f "$(/usr/bin/cygpath $CYGWINFORALL -P)/Cygwin-X${wow64}/WindowMaker.lnk"
/bin/rmdir --ignore-fail-on-non-empty "$(/usr/bin/cygpath $CYGWINFORALL -P)/Cygwin-X${wow64}"
